#postgresql 配置
#allowMultiQueries=true
spring.datasource.url=jdbc:mysql://192.168.253.12:3306/test_finance?useUnicode=true&characterEncoding=UTF-8&useSSL=false&allowMultiQueries=true
spring.datasource.username=root
spring.datasource.password=select111***
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver

#SSO GRPC 配置地址
sso.grpc.host=192.168.253.3
sso.grpc.port=28810

#打印sql
mybatis.configuration.log-prefix=dal.

# b2b.url=http://192.168.253.12:9000/b2b-test
b2b.url=http://b2b.usoftchina.com

#rabbmitmq 配置
spring.rabbitmq.virtual-host=finance
spring.rabbitmq.host=134.175.196.24
spring.rabbitmq.port=5672
spring.rabbitmq.username=finance_platform
spring.rabbitmq.password=platform8888
spring.rabbitmq.publisher-confirms=true
spring.rabbitmq.publisher-returns=true